.wrapper {
	margin: 1em auto;
	width: 800px;
	position: relative;
	border: 2px solid #858585;
	box-shadow: 2px 4px 5px #696969;
	padding: .2em;
}

.wheel {
	position: relative;
	top: 1px;
	left: 1px;
	animation: tire 5s ease-in 2s 2 alternate both;
}

@keyframes tire {
	from {
		transform: translateX(0px) rotate(0deg);
	}
	to {
		transform: translateX(650px) rotate(360deg);
	}
}

hr {
	width: 75%;
	color: #2F98F9;
	margin-top: 2em;
	margin-bottom: 2em;
}

/* code for the button */
.button a {
	color: white;
	font-size: 2em;
	font-family: Georgia, sans-serif;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	display: block;
}

.button {
	width: 300px;
	height: 50px;
	padding: 24px 0px 10px 0;
	margin: 0 auto;
	text-align: center;
	background-color: #73b0c4;
	border-radius: 20px;
	box-shadow: 0px 2px 4px 0px #c7c7c7;
	animation: glow 3s ease infinite alternate;
	animation-play-state: paused;
}

@keyframes glow {
	0% {
		background-color: #73b0c4;
	}
	33% {
		background-color: #093746;
	}
	66% {
		background-color: #30778e;
	}
	100% {
		background-color: #60c7e9;
	}
}

.button:hover {
	animation-play-state: running;
}